# Intro
This mod is a collection of fixes to make modding Inscryption easier for users and creators. These mods are not intended to seriously change the game experience, but rather to clean up some of the rough edges and make the game more functional so that card creators can use as much of the game's features as possible.

Focus/works on act 1 only

# SigilArtPatch by MADH95Mods
A plugin that fixes act 2 sigils to work in act 1 or 3

# Conduit Attack Fix by MADH95Mods
Fix for attack conduits in act 1

# Activated Sigil Fix by MADH95Mods
Fix for activated abilities in the game Inscryption

Thanks a bunch to Ara for the thunderstore icon <3

This mod allows you to use the activated sigils from act 2 (and any custom activated sigil mods) in act 1 & 3 (untested in act 3) by clicking the icon of the card.

# AnthonysLatchFix by AnthonyPython
A plugin that fixes latch sigils to work in act 1

# Sigil Art Fix by Memez4Life
A plugin that allows up to 8 sigils to be displayed on act 1 cards and adds two options:
- Merge_On_Botom: Makes it so if enabled, merged sigils will display on the bottom of the card instead of on the artwork. (on by default)
- Remove_Patches: Makes it so if enabled, merged sigils will not have a patch behind them anymore and will instead be glowing yellow (only works with Merge_On_Botom). (off by default)

# Visually Stackable Sigils by DivisionByZ0rro
A plugin that combines multiple instances of the same sigil on a single card as a single sigil with a number to free up space on the card.

# Cost Render Fix by Void Slime
A plugin that displays hybrid cost cards correctly without the use of decals. Also makes energy and mox show up on act 1 cards

# Cost choice node fix by Void Slime
A plugin that, if the config is on and it detects a nature energy/mox card, will add it to the cost choice nodes instead of cost choice nodes being just 1 blood, 2 blood, 3 blood, or bone all the time.

## Installation (automated)
This is the recommended way to install the API on the game.

- Download and install [Thunderstore Mod Manager](https://www.overwolf.com/app/Thunderstore-Thunderstore_Mod_Manager) or [r2modman](https://timberborn.thunderstore.io/package/ebkr/r2modman/)
- Click Install with Mod Manager button on top of the [page]
- Run the game via the mod manager


## Change log
v1.5.1
- fixed Choice node fix by void slime

v1.5.0
- Added Choice node fix by void slime

v1.3.5
- Updated cost renderer for GBC cards.

v1.3.4
- Updated cost renderer for GBC cards.

v1.3.3
- Updated cost renderer for GBC cards.

v1.3.2
- Incorporated bugix for Visually Stackable Sigils and GBC cards.

v1.3.1
- Updated Visually Stackable Sigils by DivisionByZ0rro. Now supports GBC cards.

v1.3.0
- Added 'SigilArtPatch', ' Activated Sigil fix', and 'Attack conduit fix' by MADH95Mods


<details>
<summary>older changes</summary>


v1.2.0
- Updated Multiple Sigil Render Fix by Memez4Life again again

v1.1.9
- Updated Multiple Sigil Render Fix by Memez4Life again

v1.1.8
- Updated Multiple Sigil Render Fix by Memez4Life

v.1.1.7
- Updated Cost Render Fix by Void slime
- Cost Render now goes up to 10 from 9 for blood
- Cost Render patch now skips the original costrender method by being a prefix instead of a postfix, hopefully increasing performance.


v.1.1.6
- Added Visually Stackable Sigils by DivisionByZ0rro

v1.1.5
- Updated Sigil Art Fix by Memez4Life

v1.1.4
- Updated LatchFix by AnthonyPython
-- Fixed Softlock of sacrificing a card with Latch, please note Latch will not activate if sacrified.

v1.1.3
- Updated Cost Render fix by void slime
-- Made the cost not blurry
-- Added a flag so the render fix only works when in Leshy's cabin

v1.1.2
- Updated Sigil Art Fix by Memez4Life

v1.1.1
- uploaded the artwork folder that got deleted in v1.1.0, woops


v1.1.0
- Added LatchFix by AnthonyPython
- Updated Cost Render Fix Art from Eri


v1.0.0
- Release
</details>


## Credits
The discord - cause love ya'll

Memez4life - creator of the sigil render fixes

void slime - creator of the cost render fix

AnthonyPython - for the LatchFix

Eri - Art for the Cost render fix

DivisionByZ0rro - creator of the visually stackable sigil mod

MADH95 - creator of three mods in this pack